<?php
if (("0" != count($_POST)) OR (isset($_GET['pdf'])))
{
	if (!isset($_GET['section']))
	{
	}
	else
	{
		if (isset($_GET['from']))
		{
			echo "<form action=\"index.php?section=kontakt\" method=\"post\" >\n";
			echo "	<input type=\"hidden\" name=\"ID\" value=\"" . $_GET['from'] . "\" />\n";
			echo "	<input type=\"submit\" class=\"button_small_prev\" name=\"formaction\" value=\"view\" title=\"Zurück zur Kundenakte\" />\n";
			echo "</form>\n";
		}
		else
		{
			echo "<form action=\"index.php?section=" . $_GET['section'] . "\" method=\"post\" >\n";
			echo "	<input type=\"submit\" class=\"button_small_prev\" name=\"formaction\" value=\"stop\" title=\"Zurück zur Übersicht\" />\n";
			echo "</form>\n";
		}
	}
}
if (("sv" == $_GET['section']) OR ("lv" == $_GET['section']) OR ("angebot" == $_GET['section']) OR ("bestaet" == $_GET['section']) OR ("rechnung" == $_GET['section']) OR ("liefer" == $_GET['section']) OR ("gut" == $_GET['section']) OR ("oposten" == $_GET['section']))
{
	echo "<ul>\n";
	echo "	<li><a ";
	if ("lv" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	if ($_SESSION['Firma']['KfZ'])
	{
		echo "href=\"index.php?section=lv\"><img src=\"img/small_lv.png\" />Voranschläge</a></li>\n";
	}
	else
	{
		echo "href=\"index.php?section=lv\"><img src=\"img/small_lv.png\" />LVs</a></li>\n";
	}
	echo "	<li><a ";
	if ("angebot" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=angebot\"><img src=\"img/small_ang.png\" />Angebote</a></li>\n";
	echo "	<li><a ";
	if ("bestaet" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=bestaet\"><img src=\"img/small_best.png\" />Bestätigungen</a></li>\n";
	echo "	<li><a ";
	if ("rechnung" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=rechnung\"><img src=\"img/small_rech.png\" />Rechnungen</a></li>\n";
	echo "	<li><a ";
	if ("liefer" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=liefer\"><img src=\"img/small_liefer.png\" />Lieferscheine</a></li>\n";
	echo "	<li><a ";
	if ("gut" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=gut\"><img src=\"img/small_gut.png\" />Gutschriften</a></li>\n";
	echo "	<li><a ";
	if ("oposten" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=oposten\"><img src=\"img/small_mahn.png\" />Offene Posten</a></li>\n";
	echo "</ul>\n";
}
elseif (("vt" == $_GET['section']) OR ("tracking" == $_GET['section']) OR ("eur" == $_GET['section']) OR ("turnus" == $_GET['section']) OR ("schrift" == $_GET['section']) OR ("arech" == $_GET['section']))
{
	echo "<ul>\n";
	echo "	<li><a ";
	if ("tracking" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=tracking\"><img src=\"img/small_run.png\" />Tracking</a></li>\n";
	echo "	<li><a ";
	if ("eur" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=eur\"><img src=\"img/small_eur.png\" />Aus- & Eingang</a></li>\n";
	echo "	<li><a ";
	if ("turnus" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=turnus\"><img src=\"img/small_redo.png\" />Wiederkehrend</a></li>\n";
	echo "	<li><a ";
	if ("schrift" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=schrift\"><img src=\"img/small_sv.png\" />Eigene Briefe</a></li>\n";
	echo "	<li><a ";
	if ("arech" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=arech\"><img src=\"img/small_recycled.png\" />Übernahme</a></li>\n";

	echo "</ul>\n";
}
elseif (("stamm" == $_GET['section']) OR ("user" == $_GET['section']) OR ("texte" == $_GET['section']) OR ("kontakt" == $_GET['section']) OR ("artikel" == $_GET['section']) OR ("kfz" == $_GET['section']))
{
	echo "<ul>\n";
	echo "	<li><a ";
	if ("stamm" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=stamm\"><img src=\"img/small_logo.png\" />Firma</a></li>\n";
	echo "	<li><a ";
	if ("user" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=user\"><img src=\"img/small_users.png\" />Benutzer</a></li>\n";
	echo "	<li><a ";
	if ("texte" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=texte\"><img src=\"img/small_email.png\" />Standardtexte</a></li>\n";
	echo "	<li><a ";
	if ("kontakt" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=kontakt\"><img src=\"img/small_cont.png\" />Kunden</a></li>\n";
	echo "	<li><a ";
	if ("artikel" == $_GET['section'])
	{
		echo "class=\"activ\" ";
	}
	echo "href=\"index.php?section=artikel\"><img src=\"img/small_art.png\" />Artikel</a></li>\n";
	if ($_SESSION['Firma']['KfZ'])
	{
		echo "	<li><a ";
		if ("kfz" == $_GET['section'])
		{
			echo "class=\"activ\" ";
		}
		echo "href=\"index.php?section=kfz\"><img src=\"img/small_kfz.png\" />Fahrzeuge</a></li>\n";
	}
	echo "</ul>\n";
}